On Mon, 19 Feb 2018 16:55:54 +0100,
Greg Kroah-Hartman wrote:
> 
> On Mon, Feb 19, 2018 at 04:46:29PM +0100, Takashi Iwai wrote:
> > On Mon, 19 Feb 2018 16:36:03 +0100,
> > Andres Bertens wrote:
> > > 
> > > Hi,
> > > 
> > > Yes sir, supend works with the attached patch!
> > > 
> > > As for using some sequencer audio stuff, I have enabled
> > > CONFIG_SND_SEQUENCER and some others *SEQ* as modules in my kernel
> > > config. Nothing else to my knowledge.
> > 
> > Good to hear!
> > 
> > Greg, could you revert the previous one and apply the new one instead?
> > Below is with a more description explaining the difference.
> > 
> > Or if you prefer an incremental patch instead of revert and re-apply,
> > let me know.  I'll cook it.
> 
> Incremental would be best, but I don't handle 3.16.y, Ben does :)

This hits 4.4.x, too, as it contains the same backport.
The backports for newer stable kernels are fine.

In anyway, I'm going to send a fix-up patch, then.


thanks,

Takashi

Reply via email to